Subject: Re: [PATCH 0/1] teams: Add Wilko Meyer.
From: Leo Famulari <[email-masked]>
To: Wilko Meyer <[email-masked]>
Cc: [email-masked]
Date: Tue, 16 Jan 2024 21:25:26 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Jan 17, 2024 at 01:05:21AM +0100, Wilko Meyer wrote:
> I thought it'd be a good idea to add myself to the kernel team in
> teams.scm; so I'd be in the loop and don't have to manually check
> issues.guix.gnu.org if someone sends patches regarding linux.scm etc.
> and could keep better track of those. WDYT?

Of course! Pushed as 2f3d6ff968132554659300fbd3e78eb27a448ff8

I've been on vacation and I know you have several kernel patches
pending. I'll take a look at them tomorrow.